<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
    <policy context="default">
        <deny own="org.tizen.rpc.port.signal"/>
        <check send_type="signal" send_interface="org.tizen.rpc.port.signal" send_member="Debug" privilege="http://tizen.org/privilege/internal/default/platform"/>
    </policy>
    <policy group="users">
        <allow own="org.tizen.rpc.port.signal"/>
        <allow send_type="signal" send_interface="org.tizen.rpc.port.signal" send_member="New"/>
    </policy>
    <policy user="app_fw">
        <allow own="org.tizen.rpc.port.signal"/>
        <allow send_type="signal" send_interface="org.tizen.rpc.port.signal"/>
    </policy>
    <policy user="root">
        <allow own="org.tizen.rpc.port.signal"/>
        <allow send_type="signal" send_interface="org.tizen.rpc.port.signal"/>
    </policy>
</busconfig>
